Pango(3pm)

NAME
Pango - layout and render international text

METHODS

  double = Pango->PANGO_PIXELS ($d)

•   $d (double)

  double = Pango->pixels ($d)

•   $d (double)

  double = Pango->scale

  double = Pango->scale_large

  double = Pango->scale_medium

  double = Pango->scale_small

  double = Pango->scale_x_large

  double = Pango->scale_x_small

  double = Pango->scale_xx_large

  double = Pango->scale_xx_small

SEE ALSO
Pango

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.